{
  "schema_version": "1.4.0",
  "id": "GHSA-fgmw-3v6x-mrm7",
  "modified": "2025-04-20T03:32:03Z",
  "published": "2022-05-17T00:27:41Z",
  "aliases": [
    "CVE-2016-2399"
  ],
  "details": "Integer overflow in the quicktime_read_pascal function in libquicktime 1.2.4 and earlier allows remote attackers to cause a denial of service or possibly have other unspecified impact via a crafted hdlr MP4 atom.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-2399"
    },
    {
      "type": "WEB",
      "url": "https://packetstormsecurity.com/files/135899/libquicktime-1.2.4-Integer-Overflow.html"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/39487"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2017/dsa-3800"
    },
    {
      "type": "WEB",
      "url": "http://www.nemux.org/2016/02/23/libquicktime-1-2-4"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/95880"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-01-30T22:59:00Z"
  }
}